<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs3555m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按项目列出的定制物料成本价 (tipcs3555m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以显示属于某个特定项目的所有定制物料的成本价。可使用此进程作为分析成本构成层上的详细成本价和按项目成本价的起始点。</Paragraph>
			<Paragraph class="Default">
                              使用此进程以显示按<Link href="/baanerp/ti/glossary/glossary#CustomItem_ti" role="glossary">定制物料</Link>列出的成本价。ERP LN 会使用<GUIRef href="/baanerp/ti/pcs/tipcs3500m000" role="session">按事务处理来源和财务事务处理列出的 PCS 财务事务处理 (tipcs3500m000)</GUIRef> 进程中的财务事务处理，来确定每个定制物料的实际成本价。将按照某个物料的合计数量来检索和划分该物料的所有实际成本。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">要启动此进程，请在<GUIRef href="/baanerp/ti/pcs/tipcs3550m000" role="session">按定制物料列出的成本价 (tipcs3550m000)</GUIRef> 进程的<GUIRef href="" role="menu">特定</GUIRef>菜单上单击<GUIRef href="/baanerp/ti/pcs/tipcs3550m000#cost.price.cust.item" role="command">按项目列出的定制物料成本价</GUIRef>。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">按项目计算成本价</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">项目类型</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tipcs350.cprj" OtherIDs="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>专门针对特定客户订单执行的制造操作和采购操作的集合。由订货策略为<GUIRef href="/baanerp/tc/domains/opol#on.order" role="option">按单生产</GUIRef>的物料的客户订单启动项目。项目的目的是计划和协调这些物料的生产。</FuncDesc>
			<SimpleSection><List><ListIntro>对于标准按订单生产，项目只用来将物料链接至客户订单。其它情况下，项目可以包含下列项：</ListIntro>
					<ListItem>定制物料数据（物料清单和工艺流程）</ListItem>
					<ListItem>项目计划（活动计划）</ListItem>
				</List>
				<Paragraph class="Default">预算是一种特殊类型的项目。预算用于计划和估计生产，而不用于执行生产。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">项目类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="project.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目类型</Title>
			</Header>
			<FuncDesc>一种描述项目特征的方法</FuncDesc>
			<SimpleSection><List><ListIntro>某一项目可以具有下列其中一种类型：</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/domains/pdm.kopr#main" role="option">主项目</GUIRef>：该项目结构由子项目组成</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/pdm.kopr#sub" role="option">子项目</GUIRef>：该项目是主项目的子项目</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/pdm.kopr#single" role="option">单个项目</GUIRef>：该项目是单独启动项目，它不是主项目/子项目结构的一部分。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprj.status"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目状态</Title>
			</Header>
			<FuncDesc>指示项目的当前进度。具有以下状态值：</FuncDesc>
			<AllowedValues><SectionTitle>
                                 允许值
                              </SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/tc/domains/psts" role="domain">可能值</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="frm.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>用来表示金额的<Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">货币</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs350.item" OtherIDs="mitm.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#CustomItem_ti" role="glossary">定制物料</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.vame.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可变估计金额</Title>
			</Header>
			<FuncDesc>计算预算的成本价期间，过帐到估计工序成本、材料成本及其它成本的相关成本价构成的成本价。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">按项目计算成本价</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">项目类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="total.amte.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">估计金额合计</Title>
			</Header>
			<FuncDesc>计算预算的成本价期间，过帐到估计工序成本、材料成本及其它成本的相关成本价构成的成本价。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">按项目计算成本价</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">项目类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="total.amta.form"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际金额合计 </Title>
			</Header>
			<FuncDesc>作为定制物料购置的实际成本而输入的金额。计算实际成本价时，这些成本会过帐到相关成本价构成。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000179" role="manual">按项目计算成本价</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000080" role="manual">制造管理子系统中的成本构成</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">项目类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="total.nune"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">估计单位数 </Title>
			</Header>
			<FuncDesc>以材料或工时表示的单位数，包含在定制物料的成本价结构中。计算物料的估计成本价时，成本会过帐到相关成本价构成。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="total.nuna"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际单位数 </Title>
			</Header>
			<FuncDesc>以材料或工时表示的单位数，已针对定制物料的购置，将其记录为实际使用。计算物料的实际成本价期间，成本会过帐到相关成本价构成。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="cost.price.cust.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按定制物料列出的成本价</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/ti/pcs/tipcs3550m000" role="session">按定制物料列出的成本价 (tipcs3550m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tipcs3450m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按定制物料列出的成本价</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/ti/pcs/tipcs3450m000" role="session">打印按定制物料列出的成本价 (tipcs3450m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tipcs3452m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印物料实际成本价</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/ti/pcs/tipcs3452m000" role="session">打印物料实际成本价 (tipcs3452m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cost.price.project"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按项目列出的成本价</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/ti/pcs/tipcs3560m000" role="session">按项目列出的成本价 (tipcs3560m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
